{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/4345ee7e-9169-4a12-825b-2a356dddaa4a"]
        }
    ],
    "uuid": "6aa14458-c8ba-4487-bf5c-a7a31d96bc00"
}